<?xml version="1.0" encoding="utf-8"?>
<network-security-config xmlns:tools="http://schemas.android.com/tools">
    <base-config cleartextTrafficPermitted="true"/>
    <!--<domain-config-->
        <!--cleartextTrafficPermitted="true"-->
        <!--tools:ignore="NetworkSecurityConfig"/>-->
    <!--<domain-->
        <!--includeSubdomains="true"-->
        <!--tools:ignore="NetworkSecurityConfig">47.99.212.176</domain>-->
</network-security-config>